/*  MICROTHEMER STYLES  */

/*= Full Code Editor CSS ====== */

.site-branding {
	url: "../wp-content/uploads/2016/07/Mikel_Rouse_wordmark_animated1.gif" !important
}


/*= Header ==================== */

/** Header >> Phone-branding **/
div#page img {
	font-family: Charcoal !important;
}

/** Header >> Aaa **/
article#post-4500 span.fa-youtube {
	background-color: rgba(243, 66, 25, 0) !important;
}

/** Header >> New-navlevel-4 **/
div#content li.current {
	display: none !important;
}

/** Header >> News-Nav-sub-3 **/
li.level-3 a {
	display: none !important;
}

/** Header >> News-Nav-Sub-1 **/
li.level-1 a {
	display: none !important;
}

/** Header >> News-Nav-Sub-2 **/
li.level-2 a {
	color: rgb(255, 255, 255) !important;
	font-size: 32px !important;
	font-weight: 300 !important;
	text-transform: uppercase !important;
}

/** Header >> Eg 29 post id 5251 esg media poster **/
#eg-29-post-id-5251 .esg-media-poster {
	z-index: 1000 !important;
}

/** Header >> Esg media poster **/
.esg-media-poster {
	z-index: 1000 !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= Header ==================== */

	/** Header >> News-Nav-Sub-2 **/
	li.level-2 a {
	width: 200px !important;
	height: 100px !important;
}

	/** Header >> Update Tablet **/
	div#page div.row-xs-center {
	height: 160px !important;
}

	/** Header >> Header **/
	div#page div.row-xs-center {
	
}


}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= Header ==================== */

	/** Header >> Header **/
	div#page div.row-xs-center {
	height: 85px !important;
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= Header ==================== */

	/** Header >> News-Nav-Sub-2 **/
	li.level-2 a {
	height: 63px !important;
}

	/** Header >> Update Tablet **/
	div#page div.row-xs-center {
	height: 62px !important;
}

	/** Header >> Header Edit **/
	div#page div.row-xs-center {
	height: 65px !important;
}

	/** Header >> Tablet Update **/
	div#page div.row-xs-center {
	height: 65px !important;
}

	/** Header >> Header **/
	div#page div.row-xs-center {
	
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= Header ==================== */

	/** Header >> Phone-branding **/
	div#page img {
	
}

	/** Header >> Header **/
	div#page div.row-xs-center {
	
}


	/*= Footer ==================== */

	/** Footer >> A2O **/
	div#page img#a2o {
	width: 200px !important;
	max-width: ;
	height: 29px !important;
	min-height: 29px !important;
}


}

